Zum Hauptinhalt springen
GET
/
account-info
/
2026-03
/
details
Account-Details abrufen
curl --request GET \
  --url https://api.hubapi.com/account-info/2026-03/details \
  --header 'Authorization: Bearer <token>'
{
  "additionalCurrencies": [
    "<string>"
  ],
  "companyCurrency": "<string>",
  "dataHostingLocation": "<string>",
  "portalId": 123,
  "timeZone": "<string>",
  "uiDomain": "<string>",
  "utcOffset": "<string>",
  "utcOffsetMilliseconds": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Antwort

successful operation

accountType
enum<string>
erforderlich

Der Account-Typ, z. B. APP_DEVELOPER, DEVELOPER_TEST, SANDBOX oder STANDARD.

Verfügbare Optionen:
APP_DEVELOPER,
DEVELOPER_TEST,
SANDBOX,
STANDARD
additionalCurrencies
string[]
erforderlich
companyCurrency
string
erforderlich

Die primäre Währung, die vom Unternehmen verwendet wird.

dataHostingLocation
string
erforderlich

Der Standort, an dem die Daten des Accounts gehostet werden.

portalId
integer<int32>
erforderlich

Die eindeutige ID für den HubSpot-Account.

timeZone
string
erforderlich

Die Zeitzone, in dem der Account betrieben wird.

uiDomain
string
erforderlich

Die Domain, die für den Zugriff auf die HubSpot-Benutzeroberfläche verwendet wird.

utcOffset
string
erforderlich

Die Zeitzonenverschiebung gegenüber UTC in Stunden und Minuten.

utcOffsetMilliseconds
integer<int64>
erforderlich

Die Zeitzonenverschiebung gegenüber UTC in Millisekunden.

Last modified on April 13, 2026